@charset "utf-8";
/*--京index.css--*/
#container{
    width:600px;
    border:1px solid #2a2660;
    margin:100px auto 0;
    padding:20px;
}

    #header{
        padding:0 0 15px 0;
        border-bottom:1px solid #2a2660;
        display:flex;
        justify-content:center;
    }
    
        .site_title_wrapper{
            display:flex;
            align-items:center;
            justify-content:center;
        }
        
        .site_title_wrapper .ku_logo {
            display: block;
            width: 111px;
            margin-right: 20px;
        }
        
        .site_title_wrapper .site_title {
            /*width:300px;*/
            display:block;
            color: #2a2660;
            font-size: 22px;
            font-weight: bold;
        }
        
    #main{
        /*padding:80px 0;*/
    }
    
        #main .goto_check{
            text-align:center;
        }
        
            #main .goto_check a{
                display:inline-block;
                background:#2a2660;
                font-size:18px;
                color:#fff;
                text-decoration:none;
                line-height:1;
                padding:15px 25px;
                border-radius:4px;
                box-shadow:0 2px 1px 1px rgba(0,0,0,0.2);
                transition:.5s all ease;
            }
            
            #main .goto_check a:hover{
                opacity:0.9;
                box-shadow:none;
            }
            
    #footer{
        padding:15px 0 0 0;
        text-align:center;
        background:#fff;
    }

#check_menu{
    /*width: 700px;*/
    padding:20px 20px 50px 40px;
    width:560px;
}

    #check_menu ul{
        display:flex;
        flex-wrap:wrap;
    }

        #check_menu ul li{
            width: 250px;
            height:120px;
            margin:0 20px 0 0;
        }

            #check_menu ul li a{
                display:block;
                background:#ccc;
                text-decoration: none;
                text-align: center;
                font-size:18px;
                height:100px;
                color:#333;
                display:flex;
                align-items:center;
                justify-content:center;
                border-radius:4px;
                box-sizing:border-box;
                background:rgba(42,38,96,0.1);
                border-top:3px solid rgba(0,0,0,0);
                border-bottom:3px solid rgba(42,38,96,0.5);
                box-shadow:0 3px 3px -3px rgba(0,0,0,0.5);
                transition:.5s all ease;
            }

            #check_menu ul li a span{
                font-weight:bold;
            }

            #check_menu ul li a:hover{
                background:rgba(42,38,96,1);
                color:#fff;
                border-top:3px solid rgba(0,0,0,0.8);
                border-bottom:4px solid rgba(42,38,96,0);
                box-shadow:none;
                transform:translateY(2px);
            }

        #check_menu ul li p{
            margin-top: 5px;
            font-size: 0.8em;
            width: 301px;
        }